
"use strict";

let SetCurrentVelocity = require('./SetCurrentVelocity.js')
let GetPlumeSourcePosition = require('./GetPlumeSourcePosition.js')
let LoadPlumeParticles = require('./LoadPlumeParticles.js')
let SetCurrentDirection = require('./SetCurrentDirection.js')
let GetPlumeConfiguration = require('./GetPlumeConfiguration.js')
let SetCurrentModel = require('./SetCurrentModel.js')
let GetNumParticles = require('./GetNumParticles.js')
let CreatePassiveScalarTurbulentPlume = require('./CreatePassiveScalarTurbulentPlume.js')
let SetPlumeLimits = require('./SetPlumeLimits.js')
let SetPlumeSourcePosition = require('./SetPlumeSourcePosition.js')
let SetPlumeConfiguration = require('./SetPlumeConfiguration.js')
let DeletePlume = require('./DeletePlume.js')
let CreateSpheroidPlume = require('./CreateSpheroidPlume.js')
let StorePlumeState = require('./StorePlumeState.js')
let GetCurrentModel = require('./GetCurrentModel.js')

module.exports = {
  SetCurrentVelocity: SetCurrentVelocity,
  GetPlumeSourcePosition: GetPlumeSourcePosition,
  LoadPlumeParticles: LoadPlumeParticles,
  SetCurrentDirection: SetCurrentDirection,
  GetPlumeConfiguration: GetPlumeConfiguration,
  SetCurrentModel: SetCurrentModel,
  GetNumParticles: GetNumParticles,
  CreatePassiveScalarTurbulentPlume: CreatePassiveScalarTurbulentPlume,
  SetPlumeLimits: SetPlumeLimits,
  SetPlumeSourcePosition: SetPlumeSourcePosition,
  SetPlumeConfiguration: SetPlumeConfiguration,
  DeletePlume: DeletePlume,
  CreateSpheroidPlume: CreateSpheroidPlume,
  StorePlumeState: StorePlumeState,
  GetCurrentModel: GetCurrentModel,
};
